caption: Set the maximum length of the lock screen PIN
desc: |-
  Setting the policy means the configured maximum PIN length is enforced. A value of 0 or less means the user may set a PIN of any length. If the value is less than <ph name="PIN_UNLOCK_MINIMUM_LENGTH_POLICY_NAME">PinUnlockMinimumLength</ph> but greater than 0, the maximum length is set to the minimum length.

        Leaving the policy unset means no maximum length is enforced.
example_value: 0
features:
  dynamic_refresh: true
  per_profile: true
owners:
- file://components/policy/OWNERS
- rsorokin@chromium.org
schema:
  type: integer
supported_on:
- chrome_os:57-
tags: []
type: int
